<template>
<!--  <iframe
    :src="url"
    id="mobsf"
    scrolling="no"
    frameborder="0"
    allowtransparency="true"
    width="100%"
    :height="clientHeight"></iframe>-->
</template>

<script>

export default {
  created () {
    const a = document.createElement('a')
    a.target = '_blank'
    a.href = '/hitch-screen/index.html'
    a.click()
  },
  data () {
    return {
      url: '/hitch-screen/index.html',
      clientHeight: '1000px'
    }
  }
}
</script>
